Debian Bug report logs - #666737
calendarserver: init script start action fails if already running

version graph

Package: calendarserver; Maintainer for calendarserver is Rahul Amaram <amaramrahul@users.sourceforge.net>; Source for calendarserver is src:calendarserver.

Reported by: Jonas Smedegaard <dr@jones.dk>

Date: Sun, 1 Apr 2012 12:39:01 UTC

Severity: serious

Fixed in version calendarserver/2.4.dfsg-7.1

Done: Thomas Goirand <zigo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Rahul Amaram <amaramrahul@users.sourceforge.net>:
Bug#666737; Package calendarserver. (Sun, 01 Apr 2012 12:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonas Smedegaard <dr@jones.dk>:
New Bug report received and forwarded. Copy sent to Rahul Amaram <amaramrahul@users.sourceforge.net>. (Sun, 01 Apr 2012 12:39:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: calendarserver: init script start action fails if already running
Date: Sun, 01 Apr 2012 14:35:19 +0200
Package: calendarserver
Severity: serious
Justification: Policy 9.3.2

As subject says, init script start action fails if daemon is already
running.

 - Jonas




Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Mon, 30 Apr 2012 03:36:10 GMT) Full text and rfc822 format available.

Notification sent to Jonas Smedegaard <dr@jones.dk>:
Bug acknowledged by developer. (Mon, 30 Apr 2012 03:36:14 GMT) Full text and rfc822 format available.

Message #10 received at 666737-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 666737-close@bugs.debian.org
Subject: Bug#666737: fixed in calendarserver 2.4.dfsg-7.1
Date: Mon, 30 Apr 2012 03:32:15 +0000
Source: calendarserver
Source-Version: 2.4.dfsg-7.1

We believe that the bug you reported is fixed in the latest version of
calendarserver, which is due to be installed in the Debian FTP archive:

calendarserver_2.4.dfsg-7.1.diff.gz
  to main/c/calendarserver/calendarserver_2.4.dfsg-7.1.diff.gz
calendarserver_2.4.dfsg-7.1.dsc
  to main/c/calendarserver/calendarserver_2.4.dfsg-7.1.dsc
calendarserver_2.4.dfsg-7.1_all.deb
  to main/c/calendarserver/calendarserver_2.4.dfsg-7.1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 666737@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated calendarserver package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: RIPEMD160

Format: 1.8
Date: Mon, 30 Apr 2012 02:43:40 +0000
Source: calendarserver
Binary: calendarserver
Architecture: source all
Version: 2.4.dfsg-7.1
Distribution: unstable
Urgency: low
Maintainer: Rahul Amaram <amaramrahul@users.sourceforge.net>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 calendarserver - Apple's Calendar Server
Closes: 666737
Changes: 
 calendarserver (2.4.dfsg-7.1) unstable; urgency=low
 .
   * Non-maintainer upload.
   * Fixes init script start action fails if already running (Closes: #666737).
Checksums-Sha1: 
 f238cab71dd8b13763cf2384b82c3cc5566f6385 1212 calendarserver_2.4.dfsg-7.1.dsc
 6eec0f10f6b03dca7ccb7292d687920fccdb98d2 23368 calendarserver_2.4.dfsg-7.1.diff.gz
 fd9bf3c26d1cf6129baf9ca097f03556f586595f 607264 calendarserver_2.4.dfsg-7.1_all.deb
Checksums-Sha256: 
 f3b27a9da840080e0f121a6823370501d0ba490a273272c0895e38473f6d2e23 1212 calendarserver_2.4.dfsg-7.1.dsc
 98d0e30a939d52efda992c6ef2d7b6a7b129900b6cb5345debfd224466794ea2 23368 calendarserver_2.4.dfsg-7.1.diff.gz
 078ffab707d38d1a8427f0bf5b63e4b57f25ad5e9fc19304353c682e27e6a481 607264 calendarserver_2.4.dfsg-7.1_all.deb
Files: 
 0db074f59a3c9ed1b669f7725019a33b 1212 python optional calendarserver_2.4.dfsg-7.1.dsc
 90ecd9bf0d9fd98ce9fccb4ae9e72e9b 23368 python optional calendarserver_2.4.dfsg-7.1.diff.gz
 2b02cb4f5702fe62557fcd8a1afde985 607264 python optional calendarserver_2.4.dfsg-7.1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEAREDAAYFAk+eBAsACgkQl4M9yZjvmklMNwCglZNGnlF+l2fXOIzTQyWuXJpZ
mkkAoOiBOSuWsepZiiJW2pDMrlCAGnfS
=W4hN
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 05 May 2013 07:41:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 21:28:35 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.